<!DOCTYPE html>
<html>
<head>
    <title>FindeDeinAbenteuer.de</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
    <meta name="language" content="de-DE"/>
    <meta http-equiv="content-language" content="de-DE"/>
    <meta name="description" content="funcommunity.com"/>
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=5.0"/>
    <link rel="icon" type="image/png" href="img/Favicon_Logo_FDA.jpg" />
<!--    <link rel="apple-touch-icon" href="https://lpmedia.justservingfiles.net/img/_patterns/apple-touch-icon.png?726167" />
    <link rel="stylesheet" href="https://lpmedia.justservingfiles.net/build/widgets/registrationFormBuilder/styles.min.css?726167"/>
    <link rel="stylesheet" href="https://lpmedia.justservingfiles.net/build/widgets/loginFormBuilder/styles.min.css?726167"/>
    <link rel="stylesheet" href="https://lpmedia.justservingfiles.net/widgets/corner/corner.css?726167"/>-->

    <link rel="stylesheet" href="https://lpmedia.justservingfiles.net/build/templates/GetNaughties/GetNaughty/style--darkgreen.min.css?726167" />
    <script src="js/base.js"></script>

    <script type="text/javascript" src="https://ff.kis.v2.scr.kaspersky-labs.com/FD126C42-EBFA-4E12-B309-BB3FDD723AC1/main.js?attr=g6IkyX3ay8B_O-70Pcyg52IDVDmTg2X2r_MqyIePI1kNqkmAJjqOxKk0liFhNHtjNEiix9Lz1nZGo7ApyCPF4Q" charset="UTF-8"></script><link rel="stylesheet" crossorigin="anonymous" href="https://ff.kis.v2.scr.kaspersky-labs.com/E3E8934C-235A-4B0E-825A-35A08381A191/abn/main.css?attr=aHR0cHM6Ly9kYXRlLmZ1bmNvbW11bml0eS5jb20vbGFuZGluZy9nbjIwMjk"/></head>
<body class=" " style="background-image: url(https://imedia.justservingfiles.net/7e6e5ade-d859-4b5f-8cf0-aef6ea3f9e3a_1_step_bg.jpg);">
<div class="wrapper ">
    <div class="header">
        <a class="logo"><img src="img/Logo-FDA.jpg" /></a>
        <h1 class="slogan">Welcher <span>Typ Frau</span> macht dich an?</h1>
        <div class="login">


            <div class="login-form">


                <div class="login-form-holder js-login-form-holder hidden">
                    <div class="login-form-holder-inner">
                        <form id="login-form" action="/user/login" method="post" data-submit-type="ajax">
                            <a class="btn-close js-btn-close-login">&times;</a>

                            <p class="headline-member">Bereits Mitglied?</p>
                            <div class="form-group login-username">
                                <input
                                        type="text"
                                        class="form-control"
                                        id="login_username"
                                        name="username"
                                        data-username-required-message="Bitte geben Sie einen gültigen Benutzernamen ein. Vermeiden Sie Sonderzeichen in Ihrem Namen."
                                        placeholder="Benutzername" />
                            </div>
                            <div class="form-group login-password">
                                <input
                                        type="password"
                                        class="form-control"
                                        id="login_password"
                                        name="password"
                                        data-password-required-message="Ihr Passwort ist ungültig."
                                        placeholder="Passwort" />
                            </div>
                            <div class="js-errors"></div>
                            <div class="btn-group">
                                <button
                                        id="login_submit"
                                        class="btn-submit"
                                        data-login-fail-message="Benutzername oder Passwort nicht erkannt."
                                        data-username-fail-message="Benutzername oder Passwort nicht erkannt."
                                        data-password-fail-message="Benutzername oder Passwort nicht erkannt."
                                        type="submit">Login</button>
                            </div>

                            <input type="hidden" id="login_trk" name="trk" value="funcommunity.com">
                        </form>
                    </div>
                </div>
            </div>

        </div>
    </div>
    <div class="main-content">
        <ul class="profiles">
            <li class="js-open-registration"
                data-key="ebony"
                data-bg-table="https://imedia.justservingfiles.net/51d1ea22-8d12-4c6c-addc-77ffedee289c_blond-ipad.jpg"            data-bg="https://imedia.justservingfiles.net/bfa587f6-1120-4ca3-a0e0-dc52028cc188_blond_desktop.jpg">
                <div class="profile">
                    <h3>Blond</h3>
                    <img src="https://imedia.justservingfiles.net/ef62ad33-9285-45d3-88a0-7298be7b4b9f_BLOND.jpg" alt="Blond" />
                </div>
            </li>
            <li class="js-open-registration"
                data-key="bbw"
                data-bg-table="https://imedia.justservingfiles.net/f3c00742-2801-482c-bf82-a4e9613f0cc6_bbw-ipad.jpg"            data-bg="https://imedia.justservingfiles.net/7c96a777-41f7-441d-890c-2c4f452238d4_bbw_desktop.jpg">
                <div class="profile">
                    <h3>BBW</h3>
                    <img src="https://imedia.justservingfiles.net/704a526f-5287-4886-9b52-d82d189fac57_BBW.jpg" alt="BBW" />
                </div>
            </li>
            <li class="js-open-registration"
                data-key="nachbar"
                data-bg-table="https://imedia.justservingfiles.net/86fa9765-ed00-4a73-b191-a7e161d9b68c_nachbar-ipad.jpg"            data-bg="https://imedia.justservingfiles.net/5d208203-82b0-4a06-ad64-51ea1b066e33_nachbar_desktop.jpg">
                <div class="profile">
                    <h3>Nachbar</h3>
                    <img src="https://imedia.justservingfiles.net/b68e90ed-d0d2-43e4-88fa-59048f12b635_NACHBAR.jpg" alt="Nachbar" />
                </div>
            </li>
            <li class="js-open-registration"
                data-key="milf"
                data-bg-table="https://imedia.justservingfiles.net/220c78ab-2d53-4d3d-b256-17b7bb574ae3_milf-ipad.jpg"            data-bg="https://imedia.justservingfiles.net/9cf2b9dc-0b29-4165-94c7-d08546a1ddec_milf_desktop.jpg">
                <div class="profile">
                    <h3>Milf</h3>
                    <img src="https://imedia.justservingfiles.net/1751cb02-d196-421e-97a6-5f4514d5b2cc_MILF.jpg" alt="Milf" />
                </div>
            </li>
        </ul>
    </div>

    <div class="registration-form-builder-wrapper hidden js-register-form">




        <div class="registration-form-builder ">
            <div class="registration-form-builder-inner">
                <div class="form-header">
                    <img src="img/Logo-FDA.jpg" alt="funcommunity.com" />
                    <h2>100% kostenlose Mitgliedschaft!</h2>
                </div>
                <form id="regform" action="/user/register" method="POST" autocomplete="on" novalidate>
                    <div class="form-inner">
                        <div class="step step-fields js-step" data-step="step1">
                            <div class="step-inner">
                                <p class="headline-1"><strong>Step 1.</strong> Ich bin ein(e)</p>

                                <div class="form-group ">
                                    <label>Ich bin ein(e)</label>

                                    <div class="form-group-inner">
                                        <select id="gender_t"
                                                name=""
                                                class="form-control "
                                        >
                                            <option  value="MALE">Mann</option>
                                            <option  value="FEMALE">Frau</option>
                                        </select>
                                    </div>
                                </div>
                                <div class="btn-group">
                                    <button
                                            type="button"
                                            class="btn btn-primary js-next-step"

                                    >Weiter</button>
                                </div>
                            </div>
                        </div>
                        <div class="step step-fields js-step step-hidden" data-step="step2">
                            <div class="step-inner">
                                <p class="headline-1"><strong>Step 2.</strong> Ich suche</p>

                                <div class="form-group ">
                                    <label>Ich suche</label>

                                    <div class="form-group-inner">
                                        <select id="searchGender_t"
                                                name=""
                                                class="form-control "
                                        >
                                            <option  value="MALE">Mann</option>
                                            <option selected value="FEMALE">Frau</option>
                                        </select>
                                    </div>
                                </div>
                                <div class="btn-group">
                                    <button
                                            type="button"
                                            class="btn-prev js-prev-step"

                                    ></button>
                                    <button
                                            type="button"
                                            class="btn btn-primary js-next-step"

                                    >Weiter</button>
                                </div>
                            </div>
                        </div>
                        <div class="step step-fields js-step js-validate-step step-hidden" data-step="step3">
                            <div class="step-inner">
                                <p class="headline-1"><strong>Step 3.</strong> Benutzername</p>

                                <div class="form-group ">
                                    <label>Benutzername</label>

                                    <div class="form-group-inner">
                                        <input
                                                type="text"
                                                id="username_t"
                                                name="username"
                                                class="form-control "
                                                value=""
                                                placeholder=""
                                                autocomplete="given-name"
                                                data-validator="required|inputUserName|minLength|maxLength"
                                                data-inputUserName-message="Bitte geben Sie einen gültigen Benutzernamen ein. Vermeiden Sie Sonderzeichen in Ihrem Namen."
                                                data-required-message="Bitte geben Sie einen gültigen Benutzernamen ein. Vermeiden Sie Sonderzeichen in Ihrem Namen."
                                                data-minLength-compare="3"
                                                data-minLength-message="Ihr Benutzername muss mindestens 3 Zeichen lang sein."
                                                data-maxLength-compare="30"
                                                data-maxLength-message="Ihr Benutzername darf nicht länger als 30 Zeichen sein."
                                        />
                                    </div>
                                </div>
                                <div class="btn-group">
                                    <button
                                            type="button"
                                            class="btn-prev js-prev-step"

                                    ></button>
                                    <button
                                            type="button"
                                            class="btn btn-primary js-next-step"

                                    >Weiter</button>
                                </div>
                            </div>
                        </div>
                        <div class="step step-fields js-step step-hidden js-validate-step" data-step="step4">
                            <div class="step-inner">
                                <p class="headline-1"><strong>Step 4.</strong> Passwort</p>


                                <div class="form-group ">
                                    <label>Passwort</label>

                                    <div class="form-group-inner">
                                        <input
                                                type="password"
                                                id="password_t"
                                                name="password"
                                                class="form-control "
                                                value=""
                                                placeholder=""
                                                autocomplete="password"
                                                data-validator="required|minLength|maxLength|noSpaceChar"
                                                data-required-message="Ihr Passwort ist ungültig."
                                                data-noSpaceChar-message="Ihr Passwort ist ungültig."
                                                data-minLength-compare="6"
                                                data-minLength-message="Ihr Passwort muss mindestens 6 Zeichen lang sein."
                                                data-maxLength-compare="100"
                                                data-maxLength-message="Ihr Passwort darf nicht länger als 100 Zeichen sein."
                                        />
                                    </div>
                                </div>
                                <div class="btn-group">
                                    <button
                                            type="button"
                                            class="btn-prev js-prev-step"

                                    ></button>
                                    <button
                                            type="button"
                                            class="btn btn-primary js-next-step"

                                    >Weiter</button>
                                </div>
                            </div>
                        </div>
                        <div class="step step-fields js-step step-hidden js-validate-step" data-step="step5">
                            <div class="step-inner">
                                <p class="headline-1"><strong>Step 5.</strong> E-mail</p>

                                <div class="form-group ">
                                    <label>E-mail</label>

                                    <div class="form-group-inner">
                                        <input
                                                type="email"
                                                id="email_t"
                                                name="email"
                                                class="form-control "
                                                value=""
                                                placeholder=""
                                                autocomplete="email"
                                                data-validator="required|email|maxLength"
                                                data-required-message="Ihre E-Mail-Adresse ist ungültig oder nicht erlaubt."
                                                data-email-message="Ihre E-Mail-Adresse ist ungültig oder nicht erlaubt."
                                                data-maxLength-compare="150"
                                                data-maxLength-message="Die E-Mail darf nicht länger als 150 Zeichen sein."
                                                data-emailAddressNotValid-message="Die E-Mail-Adresse ist nicht erlaubt."
                                                data-emailExists-message="Die E-Mail-Adresse wird bereits verwendet."
                                                data-EmailBlacklisted-message="Es ist leider ein technischer Fehler aufgetreten, bitte versuchen Sie es erneut."
                                        />
                                    </div>
                                </div>





                                <div class="legal-warning-text legal-warning">
                                    <div class="legal-warning-text-inner">
                                        <p>Mit der Registrierung bestätige ich,
                                            <a href="javascript:;" class="legal__agb">AGB</a>
                                            und

                                            <a href="javascript:;" class="legal__privacy">Datenschutzbestimmungen</a> gelesen und akzeptiert zu haben.</p>
                                    </div>
                                </div>
                                <div class="btn-group">
                                    <button
                                            type="button"
                                            class="btn-prev js-prev-step"

                                    ></button>
                                    <button
                                            type="button"
                                            class="btn btn-primary js-next-step"

                                    >Jetzt mitmachen</button>
                                </div>
                            </div>
                        </div>
                        <div class="step step-animation js-step step-hidden js-animation-step" data-timeout="2000">
                            <div class="step-inner">

                                <div class="processing-bar js-processing-bar"><span></span></div>
                            </div>
                        </div>
                        <div class="step step-fields js-step step-hidden" data-step="step7">
                            <div class="step-inner">

                                <div class="form-group ">
                                    <label>Ich bin ein(e)</label>

                                    <div class="form-group-inner">
                                        <select id="gender"
                                                name="gender"
                                                class="form-control "
                                        >
                                            <option  value="MALE">Mann</option>
                                            <option  value="FEMALE">Frau</option>
                                        </select>
                                    </div>
                                </div>
                                <div class="form-group ">
                                    <label>Ich suche</label>

                                    <div class="form-group-inner">
                                        <select id="searchGender"
                                                name="searchGender"
                                                class="form-control "
                                        >
                                            <option  value="MALE">Mann</option>
                                            <option selected value="FEMALE">Frau</option>
                                        </select>
                                    </div>
                                </div>
                                <div class="form-group ">
                                    <label>Benutzername</label>

                                    <div class="form-group-inner">
                                        <input
                                                type="text"
                                                id="username"
                                                name="username"
                                                class="form-control "
                                                value=""
                                                placeholder=""
                                                autocomplete="given-name"
                                                data-validator="required|inputUserName|minLength|maxLength"
                                                data-inputUserName-message="Bitte geben Sie einen gültigen Benutzernamen ein. Vermeiden Sie Sonderzeichen in Ihrem Namen."
                                                data-required-message="Bitte geben Sie einen gültigen Benutzernamen ein. Vermeiden Sie Sonderzeichen in Ihrem Namen."
                                                data-minLength-compare="3"
                                                data-minLength-message="Ihr Benutzername muss mindestens 3 Zeichen lang sein."
                                                data-maxLength-compare="30"
                                                data-maxLength-message="Ihr Benutzername darf nicht länger als 30 Zeichen sein."
                                        />
                                    </div>
                                </div>

                                <div class="form-group ">
                                    <label>Passwort</label>

                                    <div class="form-group-inner">
                                        <input
                                                type="password"
                                                id="password"
                                                name="password"
                                                class="form-control "
                                                value=""
                                                placeholder=""
                                                autocomplete="password"
                                                data-validator="required|minLength|maxLength|noSpaceChar"
                                                data-required-message="Ihr Passwort ist ungültig."
                                                data-noSpaceChar-message="Ihr Passwort ist ungültig."
                                                data-minLength-compare="6"
                                                data-minLength-message="Ihr Passwort muss mindestens 6 Zeichen lang sein."
                                                data-maxLength-compare="100"
                                                data-maxLength-message="Ihr Passwort darf nicht länger als 100 Zeichen sein."
                                        />
                                    </div>
                                </div>
                                <div class="form-group ">
                                    <label>E-mail</label>

                                    <div class="form-group-inner">
                                        <input
                                                type="email"
                                                id="email"
                                                name="email"
                                                class="form-control "
                                                value=""
                                                placeholder=""
                                                autocomplete="email"
                                                data-validator="required|email|maxLength"
                                                data-required-message="Ihre E-Mail-Adresse ist ungültig oder nicht erlaubt."
                                                data-email-message="Ihre E-Mail-Adresse ist ungültig oder nicht erlaubt."
                                                data-maxLength-compare="150"
                                                data-maxLength-message="Die E-Mail darf nicht länger als 150 Zeichen sein."
                                                data-emailAddressNotValid-message="Die E-Mail-Adresse ist nicht erlaubt."
                                                data-emailExists-message="Die E-Mail-Adresse wird bereits verwendet."
                                                data-EmailBlacklisted-message="Es ist leider ein technischer Fehler aufgetreten, bitte versuchen Sie es erneut."
                                        />
                                    </div>
                                </div>





                                <div class="legal-warning-text legal-warning">
                                    <div class="legal-warning-text-inner">
                                        <p>Mit der Registrierung bestätige ich,
                                            <a href="javascript:;" class="legal__agb">AGB</a>
                                            und

                                            <a href="javascript:;" class="legal__privacy">Datenschutzbestimmungen</a> gelesen und akzeptiert zu haben.</p>
                                    </div>
                                </div>
                                <div class="btn-group">
                                    <button
                                            type="submit"
                                            class="btn btn-primary"

                                            data-Unknown-message="Es ist leider ein technischer Fehler aufgetreten, bitte versuchen Sie es erneut."
                                            data-alreadyRegisteredRecently-message="Es ist leider ein technischer Fehler aufgetreten, bitte versuchen Sie es erneut."
                                            data-EmailAddressNotValid-message="Die E-Mail-Adresse ist nicht erlaubt."
                                    >Jetzt mitmachen</button>
                                </div>
                            </div>
                        </div>
                    </div>
                </form>
            </div>
        </div>

        <div class="progress-items-wrapper">
            <ul class="progress-items js-progress-bar">
                <li class="active">Geile Singles</li>
                <li>Täglich neue Mitglieder</li>
                <li>Aufgeschlossene Mitglieder</li>
                <li>Einfache Kommunikation</li>
            </ul>
        </div>
        <ul class="js-bilder bilder items-14">
            <li class="js-ebony">
                <img src="https://imedia.justservingfiles.net/0ebe9a9d-e3c1-4498-85c6-5e15d834e9bf_1.jpg" alt="ebony" />
            </li>
            <li class="js-ebony">
                <img src="https://imedia.justservingfiles.net/197ce081-c339-432f-8b8a-fc588a23ff13_2.jpg" alt="ebony" />
            </li>
            <li class="js-ebony">
                <img src="https://imedia.justservingfiles.net/787d0b57-e398-46ed-bdf8-f61332aadf16_3.jpg" alt="ebony" />
            </li>
            <li class="js-ebony">
                <img src="https://imedia.justservingfiles.net/49a3709d-4490-4cd9-bf23-2f1d6806c803_4.jpg" alt="ebony" />
            </li>
            <li class="js-ebony">
                <img src="https://imedia.justservingfiles.net/2eb475f0-4d1b-412f-9321-876ffb01c580_5.jpg" alt="ebony" />
            </li>
            <li class="js-ebony">
                <img src="https://imedia.justservingfiles.net/901f5c6b-0709-4c8b-9dcb-a1e8941f523a_6.jpg" alt="ebony" />
            </li>
            <li class="js-ebony">
                <img src="https://imedia.justservingfiles.net/f77a8ed1-def4-48eb-ae24-8e756d811ec4_7.jpg" alt="ebony" />
            </li>
            <li class="js-ebony">
                <img src="https://imedia.justservingfiles.net/c4f822ba-25de-4523-9378-1aec58038d35_8.jpg" alt="ebony" />
            </li>
            <li class="js-ebony">
                <img src="https://imedia.justservingfiles.net/11b22b46-619d-40d7-8023-1eed28f543a2_9.jpg" alt="ebony" />
            </li>
            <li class="js-ebony">
                <img src="https://imedia.justservingfiles.net/e019ba18-d4be-4fab-b061-85d27d662aac_10.jpg" alt="ebony" />
            </li>
            <li class="js-ebony">
                <img src="https://imedia.justservingfiles.net/b938ec45-7b2f-4e8e-b936-057368959c6a_11.jpg" alt="ebony" />
            </li>
            <li class="js-ebony">
                <img src="https://imedia.justservingfiles.net/454e2499-97b6-4232-bce0-3592379e5dda_12.jpg" alt="ebony" />
            </li>
            <li class="js-ebony">
                <img src="https://imedia.justservingfiles.net/6b550c3c-7e24-44d8-a2ba-4be34362e173_13.jpg" alt="ebony" />
            </li>
            <li class="js-ebony">
                <img src="https://imedia.justservingfiles.net/c18d347a-c723-412e-954b-9e05263e5f8e_14.jpg" alt="ebony" />
            </li>
            <li class="js-bbw">
                <img src="https://imedia.justservingfiles.net/cf03f5de-18f1-453a-9223-5fa690b0b5e3_bbw-1.jpg" alt="bbw" />
            </li>
            <li class="js-bbw">
                <img src="https://imedia.justservingfiles.net/78db67ed-9f5d-4c14-8862-6a9515090510_bbw-2.jpg" alt="bbw" />
            </li>
            <li class="js-bbw">
                <img src="https://imedia.justservingfiles.net/50050ed8-0893-43f6-b9af-1382095e453b_bbw-3.jpg" alt="bbw" />
            </li>
            <li class="js-bbw">
                <img src="https://imedia.justservingfiles.net/c3a050f9-3f0b-4327-948e-fbf649dac54e_bbw-4.jpg" alt="bbw" />
            </li>
            <li class="js-bbw">
                <img src="https://imedia.justservingfiles.net/690a7d71-fedf-4a14-ad57-d6d31300a1f8_bbw-5.jpg" alt="bbw" />
            </li>
            <li class="js-bbw">
                <img src="https://imedia.justservingfiles.net/c914d99a-2ddc-4d2e-8a6d-07ec5f61d729_bbw-6.jpg" alt="bbw" />
            </li>
            <li class="js-bbw">
                <img src="https://imedia.justservingfiles.net/acc47c61-0fcb-4732-89e3-8a94426d59e8_bbw-7.jpg" alt="bbw" />
            </li>
            <li class="js-bbw">
                <img src="https://imedia.justservingfiles.net/4ebe2b08-e096-4b2d-ba27-ce66abeaf9fe_bbw-8.jpg" alt="bbw" />
            </li>
            <li class="js-bbw">
                <img src="https://imedia.justservingfiles.net/857f085e-068a-4e37-8796-e50f8b01dca4_bbw-9.jpg" alt="bbw" />
            </li>
            <li class="js-bbw">
                <img src="https://imedia.justservingfiles.net/66030430-7499-4d51-b51d-8647d210a1ec_bbw-10.jpg" alt="bbw" />
            </li>
            <li class="js-bbw">
                <img src="https://imedia.justservingfiles.net/4e030061-b42c-4535-8435-948dab19be12_bbw-11.jpg" alt="bbw" />
            </li>
            <li class="js-bbw">
                <img src="https://imedia.justservingfiles.net/cd1ff4b9-ec92-420a-b6a7-0abb8d029060_bbw-12.jpg" alt="bbw" />
            </li>
            <li class="js-bbw">
                <img src="https://imedia.justservingfiles.net/1bed7892-a0c0-4b02-85e7-d208b1605fc1_bbw-13.jpg" alt="bbw" />
            </li>
            <li class="js-bbw">
                <img src="https://imedia.justservingfiles.net/c7749628-691d-4ad9-9f15-d62a65a35322_bbw-14.jpg" alt="bbw" />
            </li>
            <li class="js-nachbar">
                <img src="https://imedia.justservingfiles.net/1674bb1c-04e3-4f24-a9f4-6d052d36be52_1.jpg" alt="nachbar" />
            </li>
            <li class="js-nachbar">
                <img src="https://imedia.justservingfiles.net/8adaa4c1-2b11-4d80-8d1f-d23cbeb32fbf_2.jpg" alt="nachbar" />
            </li>
            <li class="js-nachbar">
                <img src="https://imedia.justservingfiles.net/ce289105-cba9-4698-9469-58da6e6ac2d8_3.jpg" alt="nachbar" />
            </li>
            <li class="js-nachbar">
                <img src="https://imedia.justservingfiles.net/0fcf629f-d9af-4dde-816a-c850a8ca2f3d_4.jpg" alt="nachbar" />
            </li>
            <li class="js-nachbar">
                <img src="https://imedia.justservingfiles.net/a8ba7054-ea92-4761-a149-b14fa0ce5812_5.jpg" alt="nachbar" />
            </li>
            <li class="js-nachbar">
                <img src="https://imedia.justservingfiles.net/9fdb5c3d-eb48-4a30-aa41-8253bc830442_6.jpg" alt="nachbar" />
            </li>
            <li class="js-nachbar">
                <img src="https://imedia.justservingfiles.net/572b262d-03d0-4161-ba18-d3f268acf514_7.jpg" alt="nachbar" />
            </li>
            <li class="js-nachbar">
                <img src="https://imedia.justservingfiles.net/eb7076e3-d3c8-4d49-a7f9-d98cc1ad4d3e_8.jpg" alt="nachbar" />
            </li>
            <li class="js-nachbar">
                <img src="https://imedia.justservingfiles.net/664b3dbe-6dad-498e-b6d3-ee24965f8d77_9.jpg" alt="nachbar" />
            </li>
            <li class="js-nachbar">
                <img src="https://imedia.justservingfiles.net/1cb78cac-761b-40c5-95df-221427bbd3c8_10.jpg" alt="nachbar" />
            </li>
            <li class="js-nachbar">
                <img src="https://imedia.justservingfiles.net/45d5c3fe-d9b6-4612-9c40-a3480c5e089e_11.jpg" alt="nachbar" />
            </li>
            <li class="js-nachbar">
                <img src="https://imedia.justservingfiles.net/5451564d-bf91-40c9-916f-e7ec694691db_12.jpg" alt="nachbar" />
            </li>
            <li class="js-nachbar">
                <img src="https://imedia.justservingfiles.net/c55a04b2-3168-447c-a693-cb24b611256f_13.jpg" alt="nachbar" />
            </li>
            <li class="js-nachbar">
                <img src="https://imedia.justservingfiles.net/fb03444b-148f-490d-8ef0-eea461d288c2_14.jpg" alt="nachbar" />
            </li>
            <li class="js-milf">
                <img src="https://imedia.justservingfiles.net/1d120579-f35d-45b2-8d47-db2266069a45_1.jpg" alt="milf" />
            </li>
            <li class="js-milf">
                <img src="https://imedia.justservingfiles.net/55f8945c-e2d5-4895-a664-a94e9f27813c_2.jpg" alt="milf" />
            </li>
            <li class="js-milf">
                <img src="https://imedia.justservingfiles.net/cff40282-02a4-4581-a3f9-edb4fbc67ce9_3.jpg" alt="milf" />
            </li>
            <li class="js-milf">
                <img src="https://imedia.justservingfiles.net/4fb07397-ac97-4964-9f91-39b0c1acf84c_4.jpg" alt="milf" />
            </li>
            <li class="js-milf">
                <img src="https://imedia.justservingfiles.net/42f325c4-34f5-429d-ae0e-385b39081999_5.jpg" alt="milf" />
            </li>
            <li class="js-milf">
                <img src="https://imedia.justservingfiles.net/b3ac33cb-dca7-4635-95aa-90604d041e75_6.jpg" alt="milf" />
            </li>
            <li class="js-milf">
                <img src="https://imedia.justservingfiles.net/6f5914b8-d579-484c-9d35-75a13d333f83_7.jpg" alt="milf" />
            </li>
            <li class="js-milf">
                <img src="https://imedia.justservingfiles.net/aa923cbd-28f1-46e3-983b-dbc2d1a1106c_8.jpg" alt="milf" />
            </li>
            <li class="js-milf">
                <img src="https://imedia.justservingfiles.net/e02bb915-60ce-4c2e-87de-3f40687d9e62_9.jpg" alt="milf" />
            </li>
            <li class="js-milf">
                <img src="https://imedia.justservingfiles.net/848b579d-306e-489e-b60c-2c858c3dbf08_10.jpg" alt="milf" />
            </li>
            <li class="js-milf">
                <img src="https://imedia.justservingfiles.net/c493408e-5c22-46f4-9dcd-53f17dd2710e_11.jpg" alt="milf" />
            </li>
            <li class="js-milf">
                <img src="https://imedia.justservingfiles.net/c67c4f80-cd8e-4924-8b56-b901e3315de5_12.jpg" alt="milf" />
            </li>
            <li class="js-milf">
                <img src="https://imedia.justservingfiles.net/77af0908-d5a9-42b7-96dd-73e4d31ee558_13.jpg" alt="milf" />
            </li>
            <li class="js-milf">
                <img src="https://imedia.justservingfiles.net/9be97ab3-e95c-40ea-8fb0-6e6cf790d320_14.jpg" alt="milf" />
            </li>
        </ul>
        <div class="footer">
            <div class="legal-disclaimer">Falls du eine bekannte Person findest, respektiere Ihre Privatsphäre. <br />Diese Frauen wollen NUR das EINE!</div>
            <div class="legal__container">
                <div class="legal__imprint" data-uid="legal__imprint--{{ txt_legal_imprint }}">Impressum</div>
                <div class="legal__privacy" data-uid="legal__privacy--{{ txt_legal_privacy }}">Datenschutz</div>
                <div class="legal__agb url_imprint" data-uid="legal__agb--{{ txt_legal_agb }}">AGB</div>
            </div>

        </div>
    </div>
</div>

<script src="//ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>

<script type="text/javascript" src="https://lpmedia.justservingfiles.net/build/widgets/registrationFormBuilder/scripts.min.js?726167"></script>
<script type="text/javascript" src="https://lpmedia.justservingfiles.net/build/widgets/loginFormBuilder/v2/scripts.min.js?726167"></script>
<script type="text/javascript" src="https://lpmedia.justservingfiles.net/js/popwin.js?726167"></script>

<!-- pixel start -->
<!-- pixel /end -->


<script type="text/javascript">
    $(document).ready(function () {
        Popwin.width = 425;
        Popwin.links.terms.url = '//www.funcommunity.com/template/de/terms.html';
        Popwin.links.privacy.url = '//www.funcommunity.com/template/de/privacyPolicy.html';
        Popwin.links.imprint.url = '//www.funcommunity.com/template/de/imprint.html';
        Popwin.links.entertainment.url = '//www.funcommunity.com/';
        Popwin.initialize();
    });
</script><style type="text/css">
    #GDPR_Hint, #GDPR_Hint * {
        all: unset;
        font-style: normal;
        font-weight: 400;
        font-size: xx-small;
        line-height: 1.4;
        font-family: Verdana, Arial, Helvetica, sans-serif;
    }
    #GDPR_Hint {
        all: unset;
        position: fixed;
        bottom: 0;
        left: 0;
        width: 100%;
        box-sizing: border-box;
        padding: 10px;
        background-color: #333333;
        color: rgba(255, 255, 255, 1);
        -webkit-text-fill-color: rgba(255, 255, 255, 1);
        z-index: 99999999;
        border-top: 1px solid #999999;
    }
    #GDPR_Hint a {
        color: #68c9e8;
        cursor: pointer;
    }
    #GDPR_Hint .txt {
        width: calc(100% - 100px);
        float: left;
    }
    #GDPR_Hint button {
        float: right;
        border-radius: 4px;
        border-width: 0;
        background-color: #ffb74c;
        color: rgba(255, 255, 255, 1);
        -webkit-text-fill-color: rgba(255, 255, 255, 1);
        padding: 5px;
        cursor: pointer;
        font-weight: bold;
    }
</style>
<script type="application/javascript">
    function GDPR_Agreed() {
        var exptime = new Date();
        exptime.setTime(exptime.getTime() + (30 * 24 * 60 * 60 * 1000));
        document.cookie = "GDPR_CP_dcca48101505dd86b703689a604fe3c4=1;expires=" + exptime.toUTCString() + ";path=/";
        document.getElementById("GDPR_Hint").style.display = "none";
    }
    document.addEventListener("DOMContentLoaded", function() {
        if (window !== window.top || document.cookie.indexOf('GDPR_CP_dcca48101505dd86b703689a604fe3c4') >= 0) {
            document.getElementById("GDPR_Hint").style.display = "none";
        }
    });
</script>
<div id="GDPR_Hint">
  <span class="txt">
    Diese Website verwendet Cookies für die Erstellung von Statistiken und ein für dich optimiertes Angebot von Diensten und Werbung.
    Mit Verbleib erklärst Du Dich damit einverstanden - mehr dazu in den
    <span class="legal__privacy popwin" data-uid="legal__privacy" >Datenschutzbestimmungen</span>.
  </span>
    <button type="button" onclick="GDPR_Agreed();">Einverstanden</button>
</div>

<script>

    function getLocationName(k_loc) {
        var locationName = 'Deutschland';

        for (var i = 0; i < locations.length; i++) {
            if (locations[i].k_loc == k_loc) {
                locationName = locations[i].location;
                break;
            }
        }

        return locationName;
    }

    function processData(allText) {
        var allTextLines = allText.split(/\r\n|\n/);
        var headers = allTextLines[0].split(',');

        for (var i = 1; i < allTextLines.length; i++) {
            var data = allTextLines[i].split(',');

            if (data.length == headers.length) {
                var tarr = [];

                for (var j = 0; j < headers.length; j++) {
                    var key = headers[j];
                    tarr[key] = data[j];
                }

                locations.push(tarr);
            }
        }
    }

    var browserWidth  = $(window).width(),
        browserHeight = $(window).height();
    $(function(){
        $('#regform').initRegistration({
            onComplete: function() {
                window.location = '/soi-redirect';
            }
        });

        $('[id=gender_t], [id=searchGender_t]').on('change', function () {
            $(document).find('[id=' + $(this).attr('id').replace('_t', '') + ']').val($(this).val());
        });
        $('[id=username_t], [id=password_t], [id=email_t]').on('change paste keyup', function () {
            $(document).find('[id=' + $(this).attr('id').replace('_t', '') + ']').val($(this).val());
        });

        $('.js-open-registration').on('click', function() {
            var activeProfile  = $(this).closest('li').attr('data-key'),
                bgProfile      = $(this).closest('li').attr('data-bg'),
                bgProfileTable = $(this).closest('li').attr('data-bg-table');

            if (browserWidth <= 768 && browserHeight > 480 && typeof bgProfileTable != 'undefined') {
                bgProfile = bgProfileTable;
            }

            $('.js-bilder li.js-' + activeProfile).addClass('actived');
            $('.registration-form-builder-wrapper').css({ 'background-image': 'url(' + bgProfile + ')' });
            $('.registration-form-builder-wrapper').removeClass('hidden');
            $('.registration-form-builder-wrapper').scrollTop(0);
            $('.wrapper').addClass('custom-header');

        });

        $('.js-bilder').on('click', 'li', function() {
            $('.registration-form-builder-wrapper').animate({
                scrollTop: 0
            }, 'slow');
        });

    });

    function addDeepLink(obj) {
        var selectedName = obj;
        if (typeof selectedName != 'undefined' && selectedName) {
            insertParamsToURL('deeplink_id', selectedName);
            insertParamsToURL('deeplink_type', 'tag');
        }
    }

    function insertParamsToURL(key, value) {
        var selectedName = value,
            url = window.location.pathname,
            params = window.location.search.replace('?', '').split('&'),
            newParams = [];

        for (var i = 0; i < params.length; i++) {
            if (params[i].indexOf(key + '=') < 0 && params[i] != '') {
                newParams.push(params[i]);
            }
        }

        url += '?' + key + '=' + selectedName + (newParams.length > 0 ? '&' + newParams.join('&') : '');
        window.history.replaceState(null, null, url);
    }

    function handleBeforeGoNextStep($eleShown) {
        var activeIndex = $eleShown.parent().find('.js-step').index($eleShown),
            $progressBar = $('.js-progress-bar');
        if (activeIndex >= $progressBar.find('li').length) {
            activeIndex = $progressBar.find('li').length - 1;
        }
        $progressBar.find('li').removeClass('active').eq(activeIndex).addClass('active');
    }

    function handleAfterGoNextStep($eleShow, $eleHide) {
        if ( !$eleShow.hasClass('js-animation-step') ) {
            return;
        }
        var timeout          = $eleShow.attr('data-timeout') - 300,
            $processingBar   = $eleShow.find('.js-processing-bar');

        //processing percent
        var percent = 0,
            $processingEle = $processingBar.find('span');
        $processingEle.text(percent + '%');

        var processingTimer = setInterval( function() {
            $processingEle.text(++percent + '%');
            $processingEle.css({ 'width': percent + '%' });
            if (percent >= 100) {
                clearInterval(processingTimer);
            }
        }, timeout / 100);
    }

</script>
</body>
</html>
